.postid-10765 main .container .col-sm-12:nth-child(1) {
    background: #f3f0f0;
}
.postid-10770 main .container .col-sm-12:nth-child(1) {
    background: #f3f0f0;
}
.infographic-past-upcoming-events .pp-tabs .pp-tabs-label.pp-tab-active {
    border: 0px!important;
}
.fl-node-bmo6ncdrvxh5 .pp-video-play-icon {
    border-radius: 100% !important;
}

.our-team {
    background-color: #F7F5F5;
}
.event-banner {
    position: relative;
}
.event-banner .fl-module-photo {
    position: absolute;
    z-index: -1;
}
#quotes .fl-slide-text,
#quotes h3 {
    font-size: 26px !important;
    line-height: 37px !important;
}

#quotes .fl-slide {
    min-height: 195px !important;
}

@media (max-width: 768px) {

    #quotes .fl-slide-content {
        padding: 0px;
    }
    #quotes .fl-slide {
        min-height: 240px !important;
    }
}

@media only screen and (max-width: 1000px) {
    .our-team {
        background-color: #ffffff;
    }
}

@media only screen and (max-width: 768px) {

    .our-team {
        background-color: #ffffff;
    }
    .dates p:nth-child(2) {
        font-size: 18px !important;
    }
    .event-contents .fl-rich-text {
        padding-bottom: 0px;
    }
    footer .container .row:nth-child(3) ul {
        padding: 0;
    }
    .frm_final_submit {
        padding: 10px 20px 10px 20px !important;
    }
}

/* Maps US 2023 */
.box-hover.maps-us .fl-module.fl-module-rich-text {
    max-width: 100%;
}
.box-hover.maps-us .fl-module.fl-module-rich-text ul li {
    padding: 20px 0px 0px 0px;
}
.quotes .fl-content-slider-navigation .slider-prev {
    left: -15% !important;
}

.quotes .fl-content-slider-navigation .slider-next {
    right: -15% !important;
}
.quotes .bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 100% !important;
    -webkit-border-radius: 100% !important;
    border-radius: 100% !important;
}
.quotes .bx-wrapper .bx-pager.bx-default-pager a.active,
.quotes .bx-wrapper .bx-pager.bx-default-pager a:focus,
.quotes .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #ffffff !important;
}
.fl-content-slider-navigation a {
    opacity: 1 !important;
}
ul.pp-post-filters:before {
    content: "Show";
    margin-right: 10px;
}
li.pp-post-filter.pp-filter-active {
    font-weight: 700;
}
li.pp-post-filter {
    position: relative;
}
li.pp-post-filter.pp-filter-active:after {
    content: "";
    display: block;
    height: 4px;
    background: #00aeef;
    right: 0;
    left: 0;
    position: absolute;
}

.images img {
    width: 150px;
}
.images div:nth-child(1) img {
    width: 130px;
}
.images div {
    text-align: center;
    padding: 0px 10px;
}
.images {
    display: flex;
    align-items: center;
    justify-content: center;
}
.heading h1 {
    text-align: center;
}

@media only screen and (max-width: 1200px) {

    .images img {
        width: 120px;
    }
}
@media only screen and (max-width: 1100px) {

    .images img {
        width: 100px;
    }
    .heading h1 {
        margin-bottom: 10px !important;
    }

}
@media only screen and (max-width: 992px) {

    .images img {
        width: 150px;
    }
    .images div:nth-child(1) img {
        width: 130px;
    }
}

.hover-none h3 {
    max-width: 400px;
}
.wp-block-button.custom-button a {
    background: #00AEEF;
    color: #ffffff;
    font-size: 17px;
    font-weight: 600;
    padding-top: 8px;
    padding-bottom: 8px;
}
.wp-block-button.custom-button a:hover {
    color: #ffffff;
}

a.custom-button:after {
    content: url("/wp-content/themes/pharmagenesis/img/Arrow-White.svg") !important;
    display: inline-block !important;
    transition: all .2s linear;
    margin-left: 15px;
    display: inline-block;
}
.wp-block-button.custom-button a:after {
    content: url(/wp-content/themes/pharmagenesis/img/Arrow-White.svg);
    vertical-align: middle!important;
    transition: all .2s linear;
    margin-left: 15px;
    display: inline-block;
}
a.custom-button:hover:after,
.wp-block-button.custom-button:hover a:after {
    transform: translate(15px) !important;
}
.min-height.sub-title h4 {
    min-height: 50px;
}

.days-to-go-wrapper {
    display: flex;
    align-items: center;
}
.days-to-go-wrapper .time {
    font-size: 70px;
    margin-right: 10px;
}
.days-to-go-wrapper .text {
    font-size: 24px;
    width: 60px;
    line-height: 24px;
}
.date-wrapper {
    display: flex;
    flex-direction: column;
}

.location-wrapper {
    display: flex;
    flex-direction: column;
}
.date-wrapper .date,
.location-wrapper .location {
    color: #ffffff;
    font-size: 32px;
}
.location-wrapper .text {
    font-size: 22px;
    color: #ffffff;
}
p.profile-info {
    font-size: 22px;
    line-height: 30px;
}
.arrow-top .pp-content-post-carousel .owl-theme .owl-controls .owl-buttons div,
.arrow-top .pp-content-post-carousel .owl-nav button {
    top: 22% !important
}


.custom-image .owl-carousel .owl-item img {
    width: 219px;
    margin: 0 auto;
}
@media only screen and (max-width: 768px) {
    .dates {
        max-width: 350px !important;
        margin: 0 auto;
    }
}
button.frm_button_submit.frm_final_submit:after {
    content: url(/wp-content/themes/pharmagenesis/img/Arrow-White.svg);
    display: inline-block;
    vertical-align: middle;
    transition: all linear 0.3s;
    margin-left: 20px;
}

button.frm_final_submit:hover:after {
    transform: translate(20px);
}
legend.frm_screen_reader {
    display: none;
}

.transparent-blue a .fa-chevron-right:before {
    content: url("/wp-content/uploads/2023/10/arrow-dark-blue.svg");
    display: inline-block !important;
    transition: all .2s linear;
    margin-left: 15px;
    display: inline-block;
}
.transparent-blue a:hover .fa-chevron-right:before {
    transform: translate(20px) !important;
}
div#n2-ss-14 .n2-style-7717a152e20eddc80040d7e5a617c271-dot {
    border-radius: 50px !important;
}
.fl-button-lightbox-content {
    max-width: 80% !important;
    border-radius: 10px !important;
}
.fl-button-lightbox-content .mfp-close,
.fl-button-lightbox-content .mfp-close:hover,
.fl-button-lightbox-content .mfp-close,
.fl-button-lightbox-content .mfp-close:hover {
    background: #0584DC!important;
    border-radius: 50% !important;
    opacity: 1;
    color: #ffffff;
}
.fl-module-list .fl-list-item-content .fl-list-item-content-icon {
    vertical-align: top !important;
}
@media only screen and (max-width: 768px) {
    .fl-button-lightbox-content {
        max-width: 95% !important;
        border-radius: 10px !important;
    }
    .quotes .fl-content-slider-navigation .slider-prev {
        left: -7% !important;
    }
    .quotes .fl-content-slider-navigation .slider-next {
        right: -7% !important;
    }
    .thumbnail img{
       pointer-events: none;
    }
     .postid-16808 iframe{
      height:315px;
      }
}
.postid-16808{
    background:#F3F0F0;
}

form.post-password-form {
    padding: 100px;
}
.fl-node-60b8a44cb7f44 .fl-row-content {
    max-width: 1440px;
}
.angle-background{
    position:relative;
}
.fl-col-small.fl-col-has-cols.angle-background:before {
    content: "";
    height: 100%;
    width: 100px;
    position: absolute;
    left: -100px;
    background: url(/wp-content/uploads/2024/04/vertical-angle-desktop.png);
}

.relative.z-index-n {
        position: relative;
        z-index: 30;
    }
.qr-slider{
    position:relative;
}
.qr-slider:after{
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(0%, -50%);
    z-index:20;
    content:url("/wp-content/uploads/2024/04/half-circle-resized.png");
}

.left-icon .fl-col-content.fl-node-content {
    position: relative;
}
.left-icon .fl-col-content.fl-node-content:before {
    position:absolute;
    top:0px;
    left:0px;
}
.congress .fl-col-content.fl-node-content:before {
    content:url(/wp-content/uploads/2026/06/congresses-numbers-icon.svg);
    transform:translate(0,-8%);
}
.posters .fl-col-content.fl-node-content:before {
    content:url(/wp-content/uploads/2026/06/posters-numbers-icon.svg);
        transform:translate(0,-5%);
}
.landing-page .fl-col-content.fl-node-content:before {
    content:url(/wp-content/uploads/2026/06/landing-pageviews-icon.svg);
        transform:translate(0,0%);
}
.poster-download .fl-col-content.fl-node-content:before {
    content:url(/wp-content/uploads/2026/06/posters-pls-downloads-numbers-icon.svg);
        transform:translate(-7%,-11%);
}
sup{
    font-size: 10px !important;
}
form#form_qrdb button {
    background: #e21e26 !important;
}
form#form_qrdb label, form#form_qrdb p {
    color: #001C93 !important;
}
.absolute-icon {
    position: relative;
}
.absolute-icon .fl-module-content.fl-node-content {
    position:absolute;
    right:0;
    left:0;
    top:0;
    transform:translate(0,-50%);
    z-index:50
}
.absolute-icon.banner .fl-module-content.fl-node-content{
    transform: translate(0, 0%);
}
.absolute-icon.bottom .fl-module-content.fl-node-content,
.absolute-icon.top .fl-module-content.fl-node-content {
    transform: translate(0, -75%);
}
.absolute-icon.top.testimonial .fl-module-content.fl-node-content {
    transform:translate(0,-10%) !important;
}
.absolute-icon.form .fl-module-content.fl-node-content{
    transform:translate(0,-75%) !important;
}
.absolute-icon.bottom.testimonial .fl-module-content.fl-node-content {
    transform: translate(0, -130%) !important;
}
.thumbnail img:hover {
    cursor: pointer;
}
span.no-wrap {
    white-space: nowrap;
}
@media only screen and (max-width: 1200px) {
    .absolute-icon.testimonial .fl-module-content.fl-node-content {
        transform: translate(0%, 15%) !important;
    }
}
@media only screen and (max-width: 1024px) {
    .absolute-icon.banner .fl-module-content.fl-node-content{
        transform:translate(0,-215%);
    }
}
@media only screen and (max-width: 992px) {
    .absolute-icon.testimonial .fl-module-content.fl-node-content {
        transform: translate(0, -40%) !important;
    }
    .absolute-icon.banner .fl-module-content.fl-node-content{
        transform:translate(0,-207%);
    }
}
@media only screen and (max-width: 768px) {
    .absolute-icon.banner .fl-module-content.fl-node-content{
        transform:translate(0,-145%);
    }
    .absolute-icon.top .fl-module-content.fl-node-content{
        transform:translate(0,-109%);
    }
    .absolute-icon.bottom.testimonial .fl-module-content.fl-node-content,
    .absolute-icon.top.testimonial .fl-module-content.fl-node-content {
        transform:translate(0,-75%) !important;
    }
}
@media only screen and (max-width: 1024px) {
   
    div#n2-ss-20 .n2-ss-control-bullet-horizontal.n2-ss-control-bullet-fullsize{
        bottom:12% !important;
    }
}
@media only screen and (max-width: 992px) {
    .qr-slider:after {
        transform: translate(0%, -50%);
    }
}
@media only screen and (max-width: 768px) {
    .fl-col-small.fl-col-has-cols.angle-background:before {
        content: "";
        height: 100px;
        width: 100%;
        position: absolute;
        top: -98px;
        right: 0px;
        left: 0px;
        background: url(/wp-content/uploads/2024/04/vertical-angle-mobile.png);
    }
    .qr-slider:after {
        display:none;
    }
    div#n2-ss-20 .n2-ss-control-bullet-horizontal.n2-ss-control-bullet-fullsize{
        bottom:14% !important;
    }   
    .left-icon .fl-col-content.fl-node-content:before {
        position:relative;
        margin: 20px auto 0 auto;
    }

    .congress .fl-col-content.fl-node-content:before,
    .posters .fl-col-content.fl-node-content:before,
    .landing-page .fl-col-content.fl-node-content:before,
    .poster-download .fl-col-content.fl-node-content:before {
        transform:translate(0%,0%);
    }
}

@media only screen and (max-width: 992px) {
   
    .left-icon .fl-col-content.fl-node-content:before {
        position:relative;
        margin: 20px auto 0 auto;
    }
    .congress .fl-col-content.fl-node-content:before,
    .posters .fl-col-content.fl-node-content:before,
    .landing-page .fl-col-content.fl-node-content:before,
    .poster-download .fl-col-content.fl-node-content:before {
        transform:translate(0%,0%);
    }
}
.absoloute-heading .fl-rich-text {
    position:absolute;
    right:0;
    left:0;
      top:25%;
}
.absoloute-heading .fl-rich-text p{
    font-size:2.6vw !important;
}
@media screen and (max-width: 1500px) {
  .absoloute-heading .fl-rich-text p {
        font-size: 2.9vw !important;
    }
}

@media screen and (max-width: 1200px) {
  .absoloute-heading .fl-rich-text p {
        font-size: 3.5vw !important;
    }
    .absoloute-heading .fl-rich-text {
        top: 20%;
    }
}
@media screen and (max-width: 1024px) {
  .absoloute-heading .fl-rich-text p {
        font-size: 4vw !important;
    }
    .absoloute-heading .fl-rich-text {
        top: 20%;
    }
}
@media screen and (max-width: 768px) {
  .absoloute-heading .fl-rich-text p {
        font-size: 35px !important;
    }
    .absoloute-heading .fl-rich-text {
        top: 8%;
    }
}
@media screen and (max-width: 400px) {
  .absoloute-heading .fl-rich-text p {
        font-size: 35px !important;
    }
    .absoloute-heading .fl-rich-text {
        top: 10% !important;
    }
    div#n2-ss-20 .n2-ss-control-bullet-horizontal.n2-ss-control-bullet-fullsize{
        bottom:17% !important;
    }
}

@media screen and (max-width: 350px) {
    span.no-wrap {
        white-space: normal;
    }
}
.page-id-17493 button.fancybox-button.fancybox-close-small {
    background: #E21E26 !important;
    border-radius: 100%;
}
button.frm_button_submit.frm_final_submit {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
form#form_qrdb .frm_submit {
    margin:0 auto;
}
figure {
	max-width:100%;
}
.alignright{
	float:right;
	padding:10px 0px 10px 10px;
}
.alignleft{
	float:left;
	padding:10px 10px 10px 0px;
}
.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited{
	border:none;
}
sup {
    margin-right: 2px;
}


body:not(.fl-builder-edit) .opg-blue ul{
    padding:0px;
    list-style: none;
}
body:not(.fl-builder-edit) .opg-blue li{
    position:relative;
    padding:0px 0px 20px 40px;
}
body:not(.fl-builder-edit) .opg-blue li:last-child{
    position:relative;
    padding:0px 0px 0px 40px;
}
body:not(.fl-builder-edit) .opg-blue li:before{
    position:absolute;
    left:0;
    top:0;
    content:url('/wp-content/uploads/2024/10/dot-1.png');
    display: block;
    width:20px;
    height:20px;
}